<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABwdJREFUWEe1lglY02Ucx0Hp0soOnyhROjDQ1BKGCKKFmClmPskqCUQFUosgCeqxqMcH
        EYQ55JCNQ5mgKQIOIfDgVBEqJnEEeEDZ44GwiwFjMDYW3953bYY6jnXseb7P+997fT+/33v8/6YATEb7
        veq0dHpKHMva/DEz5xvKycuGTM0mTJ1kKphvM7n0hx+utDgvcbkx6gRjNVIAQwrwcJuRmpEZWVHT3Jrb
        2A1egxLhFXJsL5Ej8pwc3KpuHKu6/ntd06/hYXEHp440z1j1Bs258XuZ/MLijvKWTuwSDMKnqA9+p3sR
        XK7Al2UKbCmU4/2sHjCP9OCzrJvIPd907UJ1g8tYZoba7wPI52etKz3/I0quq7G1XIWQC0okNqqQ0qQC
        p0GNfXUqxNUosedHJXac7YdHVh9c97aCk/uTokLQtMpYiLsABJXn7WvqGnqr2wbxyVk1dghU4F3VIPmy
        BkmXBsFtGkT0z2p8cX4AGwoUcM+Swy29Bws5iqG52wXYl1Uhqq6/MtsYiDsA5ReqzX6prytvbe8Gq0YD
        /7NKpF4eRNIVDVJbNEggEF+S5fAqHcCa/H64ZffC9VAPluzvhmNiF+ayu7EgqBDs9DOnPmfnPzheiDsA
        1VUVjr/9dg3Vt/+A58l+sOvU4DQTAJKBqGYNtvykhtc5FdYVD4BJ2lcfV2D5ETneONBFAGSwi+2BZUjz
        Hyu3palzSmoXGQ1w+Zfa6JZbUqQ1auBzuh8JZL0TGgcRVjeITVVqbKhQY/25AawrUmJtQR/eJhl4k2Yg
        tQsOCZ2w3SOFdZhwyMrzILxD02OMBrh6qbHohliBkBIl/Iv7EFMzgPCLKqwvVeLDsgF4lSnhUdwPZmEf
        3uH3YsXRHrjwZFiUJAUjVox5UUK8EiHFkx7HNa/7sM8aDfDzxer6WxI5NuUp8PGpXoRX9cOXHL93yWZ7
        75SCpF2Btd/3EvMerDzWBdcMGRanSrAwUYz5McQ8sh024VKY+xQNPb8ytN5ogNKSMzWtN0X4MFsOnxPk
        fBfJtUarcrqxmk90vBtuWV1464iMbD4pXj8ggWOSGIwEEeax2zEr4jZm7pTgWZ+SoUcdtzUZDZCTdexE
        XeNlbMruwtrvZPDIlmEJT4Jlhzqx7LBUK9cMKVwOSrCYmDulirEgSQTbRCHmxJLoo27DapcY5usLYMb4
        tMxogLS0tJCyopOIOi2EE0eCpcTAkRg4p4iweL+YpFusfXZOEcOJaCEFOCCG3QGSgWQxZseLYM0SYSqT
        RwACo40GiI6OtsnLOTrAr2jB7KgOvMbugH2cEAsShGSdRdq1duAQKC5JfQrJAE8KR5Iph6PkCJJleS2j
        G3NibmHKsl2DE+y2jftavusmPFmQv/9qcwMCs0WYESaEHVsExl4x7GMlWBAvgUO8FA6JnXBIlcHxMDn/
        2eQSyu2BPVXeAKyCivEQIyjfxC7kAaMzQAfk5n1vIRO3i9o6lVjB7cSLYRLMZ1FJMZ+cc1u2BLYExo60
        2aXLwCCblEE2p/0ZFeZyr2GKS5jExMT1+fGaaz8F7u1849bt5UOq3r6rbeSmS5Bg+rcS2OwUYdbODswK
        F2J2JCnZpCTL8QqvE3Ny+mDNvQ5LZjwefvolzSIHu+2WlpbTxgth8HUsqBa81Xqpoe1c1UX4cRvw8jc3
        YfGVCNO+lsDiWzEsyHmfHi3FC3uIcXAJzN2iKxnLP3F5c+niU3FxscjNzb2+cePGd8cDYRCADtyxM2JG
        5qH9qdx4VtdnoSwsD8zAvI/zYL2lAFYfncBM7zRYrdlVN9fFNziQfPXQMUKRaBqHwxEVFBSguLgYwcHB
        caRp0mggIwLoBzHd3W381r+3wfeDFfuYb7vyXZe6HFzi7LzDzWnWikgLk8n3Th4REWEbExPTxufzUVlZ
        CRaLJXBycrIfCWJMgPGk8d4+u3fvZhCI9szMTNTW1iI5ObnX3d09YFxfRP/E0NCYwMBA29jY2I709HTU
        19fTfYGtW7dmM5nMZ4b3/18yoDfw9fV1YLPZYh6Pp4UoLCyEn59f0r8GMPSlrT3Tf/9MyaMprfPy8loU
        GhoqDQoKQmRkJAICAvyMAtDNSSecQDRRJzNSUj0wTPq64eUEaubp6fnG5s2bS7y9vb+6d7lGXAKdMTWk
        Jg8SPUI0mehRoseGidZRTdL1oSWVvt9Eaurv72/Qy3AlSZ8uwod1Ez1FyqlEzxCZEz07TPS/XrSd9nta
        pyd08CMHel9K/gqdRk6johNRs2mjiJrTfo/rYGmmHtIFQJeNBvOPAJ4k454zYEzrqCmNdIoOlGZKvx/o
        HqABjGlu8GX0VwK0g+m60yxQEwqj1/BIaR9qqDe7L9rRojcIMOw40Un1O50aUdEo9RHeOWr/5vIa6xTQ
        ALRGw/SfXl5/AqvBgZkfXqOkAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>